agent_id: plasterer-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Reception for plastering contractors; capture wall vs ceiling, damage repair vs new build
status: ready
created: 2026-02-24
